.detailstandard_area_text {
    color: #FFFFFF;
    padding-left: 0px;
    padding-top: 10px;
    text-align: left;
    z-index: 50;
}
.newslisting{
  width: 860px;
}
.newslisting img{
  width: 150px;
  height: 127px;
  float: left;
  margin-right: 10px;
}
.newsitem .newstitle, .newsitem .pubdate, .newsitem .newssum{
  margin-bottom: 6px;
}
.newsitem .newstitle h3{
 margin-bottom: 6px;
 padding: 0px;
}
.newsitem .newstitle a{
  text-decoration: none;
  color: black;
}
.newsdesc{
  float: left;
}
.newsitem{
    color: black;
    background-color: #f1f1f1;
    border: 1px solid #999999;
    padding: 10px;
    font-size: 12px;
    width: 820px;
    margin-bottom: 10px;
}
.newssum p{
  width: 620px;
}
.newssumnothumb p {
    width: 740px;
}
.clear{
  clear: both;
  height: 1px;
}
#wrap{
  min-width: 1101px;
  min-height: 1%;
}
#main {
	padding-bottom:0px;
}
.footer {
	margin-top:0px;
}
.banner_wrap p {
    color: #000000;
    font-size: 13px;
    font-weight: 400;
    line-height: 300%;
    margin-bottom: 10px;
}
#contactform .detailstandard_area_text {
    color: black;
    text-align: left;
}
table.basic{
  width: 640px;
}
table.basic td{
  padding: 12px;
}
table.basic td.title {
    font-size: 13px;
    vertical-align: top;
    width: 20%;
}
table.basic th, table.basic td.comment{
      font-size: 13px;
}
table.basic td.fields {
    font-size: 13px;
    vertical-align: top;
}
#contactform a.submit {
    background-color: #C9CCCB;
    border: 1px solid #939393;
    border-radius: 5px 5px 5px 5px;
    color: #3B3B3B;
    float: left;
    font-size: 11px;
    font-weight: 600;
    margin-top: 15px;
    padding: 3px 5px;
    text-decoration: none;
}
div.hidden{
  display: none;
}
body.searchresults .detailstandard_area_text{
  padding-top: 0px;
  margin-top: 0px;
}
table.searchresults{
  color: black;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
}
table.searchresults p{
  padding: 6px 6px 6px 6px;
}
table.searchresults td{
  padding: 2px;
}
.searchresults a{
    color: #000000;
    text-decoration: none;
}
img.productthumb{
  width: 90px;
  height: 90px;
}
.paginate{
  padding-bottom: 20px;
}
.spec_item, .locat_item{
  overflow: hidden;
  margin-bottom: 0px;
  padding-bottom: 20px;
}
.spec_item_text, .locat_item_text{
  margin-bottom: 0px;
  padding: 0px;
}
.product_indent_wrap .product_detail_topnav ul{
  padding-bottom: 25px;
  margin-bottom: 0px;
  overflow: hidden;
}
#contactform .two_column_wrap .rightcolumn {
    float: left;
    width: 874px;
}
.footer UL .colhead{
  font-size: 13px;
  /*this should be applied to IE8 stylesheet*/
}
.searchresults a.loc_selector {
    color: #A5A5A5;
    text-decoration: none;
}
.two_column_wrap .rightcolumn .paginate{
   text-align: center;
}
.two_column_wrap .rightcolumn .paginate .pages a.current{
    font-weight: bold;
}
.two_column_wrap .rightcolumn .paginate .next {
    display: block;
    float: left;
    width: 120px;
   text-align: center;
}
.two_column_wrap .rightcolumn .paginate .pages {
    display: block;
    float: left;
    margin: 0px 20px 0px 20px;
   text-align: center;
}
.two_column_wrap .rightcolumn .paginate .pages a{
    padding-left: 6px;
    padding-right: 6px;
}
.two_column_wrap .rightcolumn .paginate .previous {
    display: block;
   text-align: center;
    float: left;
    width: 120px;
}
a.btn_save_2 {
    background-color: #C9CCCB;
    border: 1px solid #939393;
    border-radius: 5px 5px 5px 5px;
    color: #3B3B3B;
    float: left;
    font-size: 11px;
    font-weight: 600;
    margin-top: 15px;
    padding: 3px 5px;
    text-decoration: none;
}
a.btn_save_2:hover{background-color: #e7e7e7;}
#main{
  min-height: 400px;
}
.news-publishdate, .news-publishsource{
  font-size: 11px;
  padding: 2px;
}
.menu_category a{
  text-decoration: none;
  color: black;
}
.nav{
  width: 1110px;
}
.two_column_wrap .leftcolumn ul {
    margin-bottom: 0px;
}
#related-links-panel{
      color: #000000;
    font-size: 13px;
    font-weight: 400;
    line-height: 135%;
    margin-bottom: 10px;
    float: left;
  margin: 30px;
}
#attachments-panel{
      color: #000000;
    font-size: 13px;
    font-weight: 400;
    line-height: 135%;
    margin-bottom: 10px;
    float: left;
  margin: 30px;
}
.banner .title span{
  z-index: -1;
}
.productdrop{
  z-index: 1000;
}
#con_body_1 table{
  color: black;
}
body{font-family: sans-serif;}
.two_column_wrap .leftcolumn li {
    margin-right: 4px;
    margin-bottom: 3px;
}
.two_column_wrap .leftcolumn li.selected {
    margin-right: 0px;
}
ul.productdrop li.column1 ul, ul.productdrop li.column2 ul, ul.productdrop li.column3 ul{
  top: 0px;
}
.product_group_wrap_medium {
	width: 538px;
}
.product_group_wrap_small{
   width: 483px;
}
.product_group_left{
  float: left;
}
.product_group_right{
  float: right;
}
.product_group_wrap_medium ul {
  margin-right: 8px;
}
#sociallinks { 
padding:left: 10px; 
text-align: left; 
}
#sociallinks img {
margin: 1px 2px;
}
li.column3 {
float:left;
width: 100px;
padding-left: 5px;
width
}
.productdrop li.column3 {
	width: 160px;
}
.product_group_wrap_tiny {
    background-image: url("../images/product_list_panels.gif");
    background-repeat: repeat-x;
    border: 1px solid #D4D4D4;
    border-radius: 5px 5px 5px 5px;
    display: block;
    float: left;
    min-height: 173px;
   /* width: 648px;*/
   margin: 10px;
   padding: 6px;
}
.product_group_wrap_tiny{
    width: 328px;
}
.product_group_wrap_tiny ul {
    float: left;
    list-style: none outside none;
    margin: 0 30px 0 0;
    padding: 0;
}
.product_group_wrap_tiny ul {
    margin-right: 8px;
}
.product_group_wrap_tiny ul li a {
    color: #5B5B5B;
    text-decoration: none;
}
.detailpromo_area_wrap{
	min-height: 400px;
}
div.product_cat{
  margin-top: 10px;
}
div.detailpromo_area_outerbox {
float: right;
}
div.detailpromo_area_outerbox img {
margin: 0px 6px; 
}
.detailpromo_area_wrap .detailpromo_area_text {
    width: 556px;
}
.two_column_wrap .rightcolumn li a.gallerylink{
  text-decoration: none;
}
.two_column_wrap .rightcolumn li a.gallerylink:hover{
  text-decoration: underline;
}
 .detailpromo_area_wrap .detailpromo_area_text ul.detailpromo_range_list a{
	background-image: url("../images/detail_list_bullet_products_2.gif");
 }
.detailpromo_area_wrap .detailpromo_area_text ul.detailpromo_range_list li a{
        background-position: -200px center;
}
.detailpromo_area_wrap .detailpromo_area_text ul.detailpromo_range_list li.selected a, 
.detailpromo_area_wrap .detailpromo_area_text ul.detailpromo_range_list li.selected a:hover{
    background-position: -590px center;
}
.detailpromo_area_wrap .detailpromo_area_text ul.detailpromo_range_list li a:hover{
    background-position: 0 center;
}
.branchlocatorwrapper {
    background-color: #F1F1F1;
    border: 1px solid #999999;
    color: black;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 10px;
    width: 820px;
    min-height:180px;
}
.branchresult {
    background-color: #F1F1F1;
    border: 1px solid #999999;
    color: black;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 10px;
    width: 820px;
    /*min-height:200px;*/
}
.branchresult .details{
  float: left;
  width: 600px;
}
.branchresult .city p{
  float: left;
  width: 120px;
  font-weight: bold;
}
.branchresult .type{
  float: left;
  width: 100px;
  font-weight: bold;
}
.branchresult span.companyname{
  font-weight: bold;
}
.countrywrapper{
    background-color: white;
    min-height:190px;
    border: 1px solid #999999;
padding-bottom: 5px;
width: auto; 
}
.two_column_wrap .rightcolumn ul.countrylist{
    list-style-type: none;
    margin-left: 10px;
 	  margin: 5px 10px;
	padding: 0px; 
	height: 185px; 
	width: 140px;
	float: left; 
}
.two_column_wrap .rightcolumn ul.countrylist li{
    	padding: 0px;
	width: 150px; 
}
.two_column_wrap .rightcolumn p a, .two_column_wrap .rightcolumn ul.countrylist li a:hover{
	text-decoration: underline;
}
.two_column_wrap .rightcolumn p a, .two_column_wrap .rightcolumn ul.countrylist li a.selected {
	font-weight: bold;
}
.two_column_wrap .rightcolumn .countrywrapper div.countrylist {
padding: 1px;
font-weight: 11.5px; 
}
/* COUNTRY SELECTOR  */
.country_map_wrap{display: block; width: 1099px; height:507px; background-image: url('../images/country_selector_bg.jpg'); background-repeat: no-repeat; overflow: hidden;}
.country_map_productshot{position: absolute; z-index: 1; padding-left:297px; padding-top:367px; width: 195px;}
.country_map_blank{position: absolute; z-index: 1; display: block; width: 1099px; height:507px; overflow: hidden;}
.country_map_blank img{margin-left: 0px; border:0px;}
.country_map_blank img a:focus, .country_map_blank img a:active, .country_map_blank img:focus, .country_map_blank img:active  {
  outline: none;
}
.country_map_rollgrid{position: absolute; z-index: 11; display: block; width: 826px; height:423px; overflow: hidden;}
.country_map_rollover{position: absolute; z-index: 2; display: block; width: 1099px; height:507px; overflow: hidden;}
.country_map_rollover img{margin-left:  0px; opacity: 0.5;}
.country_map_column_right{float: right; display: block; z-index:10; width: 607px; height: 507px; position: absolute; margin-left: 492px;}
.country_map_column_left{display: block; z-index:5; width: 297px; height: 452px;  position: relative; overflow: hidden;}
.country_map_slidetab{  width: 200px; background-color: #f4f4f4; border: 1px solid #969696;-moz-border-radius: 15px;
border-radius: 15px;  position: absolute; bottom: 0px; margin-bottom: -15px;-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); box-shadow: 3px 3px 3px rgba(0,0,0,0.5); margin-left: 57px;}
.country_map_list {padding-bottom: 20px;}
.country_map_list ul{list-style: none; margin:0px; padding: 0px; padding-bottom: 30px; margin-left: 15px; margin-right: 15px;}
.country_map_list ul li{background-repeat: no-repeat; background-position: left center; line-height: 20px; padding-left: 0px; border-bottom: 1px dotted #cbcbcb;  color: #6a6a6a; cursor: pointer; font-size: 12px;}
.country_map_list ul li:hover{color: #000000;}
.country_map_tab_control{display: block; margin-bottom: 5px; height: 35px; font-size: 14px; text-align: center; line-height: 25px; color: #6a6a6a; text-shadow: 1px 1px #FFFFFF; font-weight: 600;z-index: 12; position: relative;}
.country_map_tab_control .closeopen{cursor: pointer; display: none;}
.country_map_list li.selected{color: #000000; font-weight: 600;}
.country_map_textblock_top{ display: block; height: 438px; width: 607px; overflow: hidden;}
.country_map_textblock_bottom{display: block; height: 69px; z-index: 10;}
.country_map_textblock_top .map_text_panel{display: none; float: right; width: 250px; height: 373px; background-color: #FFFFFF; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); box-shadow: 3px 3px 3px rgba(0,0,0,0.5); margin-right: 20px; margin-top: 20px; border: 1px solid #858585;}
.country_map_textblock_top .map_text_panel .map_text_centered{margin: 12px; text-align: left; padding-top: 24px; background-image: url('../bell_small_map_ident.gif'); background-repeat: no-repeat; background-position: left top;}
.map_text_centered div {display: none;position: absolute; width: 225px;}
.map_text_centered div h4{margin-top: 0px; padding-bottom: 0px;}
.map_text_centered div h5{ padding-bottom: 0px;}
.map_text_centered div p{margin-top: 10px; font-size: 12px; color: #6a6a6a; line-height: 135%;}
.map_text_centered div ul{padding: 0px; margin: 0px; color: #000000;}
.map_text_centered div li{padding-left: 16px; background-image: url('../images/nav_left_arrow.gif'); background-repeat: no-repeat; background-position: left center; list-style: none; background-position: -400px center; margin: 0px; margin-bottom: 2px;}
.map_text_centered div ul a{text-decoration: none;}
.map_text_centered div ul a:hover{text-decoration: underline;}
.country_map_textblock_bottom .map_bottom_left_block{ float: left; width: 450px; height: 68px; overflow: hidden;}
.country_map_textblock_bottom .map_bottom_left_block div{display: none; position: absolute; padding: 15px 0px 0px 49px; color: #FFFFFF; font-size: 12px; font-weight: 700; line-height: 14px; text-shadow: 0px 1px #4a4a4a;}
.country_map_textblock_bottom .map_bottom_left_block div b{display: block; font-size: 19px; color: #ffbc00; padding-top: 4px; font-weight: 600;}
.country_map_textblock_bottom .map_bottom_right_block{ float: right; display: block; width: 138px; height: 68px; text-align: center; overflow: hidden;}
.country_map_textblock_bottom .map_bottom_right_block a{ text-decoration: none; font-weight: 600; font-size: 20px; text-shadow: 0px 1px #FFFFFF; color: #363636; line-height: 68px; padding: 0px 10px; }
.two_column_wrap .leftcolumnwrap {
width:250px;
}
.two_column_wrap .leftcolumn  {
width:200px;
}
.down_item .down_item_text a.product_download_button {
	padding: 2px 4px 2px 2px;
}
.site-map-entry {
       font-size: 12px;
	margin: 0.1em 0 0 2em;
}
.site-map-entry a {
    color: #585858;
    text-decoration: none;
}
.site-map-entry a:hover {
    color: black;
}
.product_group_wrap_tiny ul li a:hover {
  color: #000000;
}
.country_map_rollgrid img{outline: none;}
.two_column_wrap .rightcolumn p a.branchemail,
.two_column_wrap .rightcolumn p a.branchsite{
  text-decoration: none;
  font-size: 13px;
  font-weight:normal;
}
.two_column_wrap .rightcolumn p a.branchemail:hover,
.two_column_wrap .rightcolumn p a.branchsite:hover{
  text-decoration: underline;
}
.nav ul.toplevel li ul.productdrop {
    width: 1110px;
}	
.two_column_wrap .rightcolumn ul.countrylist li a {
    font-size: 11px;
    padding: 1px;
    text-decoration: none;
}
.two_column_wrap .rightcolumn p a {
    padding: 1px;
    text-decoration: none;
}
.feedbackdetails{
    font-size: 13px;
    line-height: 18px;
    padding: 6px 0 26px 0;
}
.feedbackdetails a{
    color: #000000;
    text-decoration: none;
}
.OutletSearchResult h3 {
	padding-bottom: 5px !important;
}
.OutletSearchResult {
	font-size: 12px;
}
.TableStyle1 td {
	border: 1px solid #000000;
}
